## EOfflineListener EOfflineListener |

## Synopsis

    enum                EOfflineListenerState;
                        EOfflineListener;
    EOfflineListener *  e_offline_listener_new              (void);
    EOfflineListenerState  e_offline_listener_get_state     (EOfflineListener *eol);

## Description

## Details

### enum EOfflineListenerState

    typedef enum {
    	EOL_STATE_OFFLINE = 0,
    	EOL_STATE_ONLINE = 1
    } EOfflineListenerState;

Since 2.30

### EOfflineListener

    typedef struct {
    	GObject parent;
    	EOfflineListenerPrivate *priv;
    } EOfflineListener;

Since 2.30

### e_offline_listener_new ()

    EOfflineListener *  e_offline_listener_new              (void);

Returns a new EOfflineListener.

Returns : | a new EOfflineListener

Since 2.30

### e_offline_listener_get_state ()

    EOfflineListenerState  e_offline_listener_get_state     (EOfflineListener *eol);

FIXME Document me!

`eol` : | an EOfflineListener
Returns : |

Since 2.30